2
$\begingroup$

When I try to add POV-Ray 3.7 to Blender 2.75a in Windows, I get the following message:

Report Error Trackback (most recent call last): File "C:\Program Files\Blender Foundation\Blender\2.75a\2.75\scripts\modules\addon_utils.py", line324, in enable mod=import(module_name) File "C:\Program Files\Blender Foundation\Blender\2.75a\2.75\scripts\addons\render_povray_init_.py", line 56, in from.import( File "C:\Program Files\Blender Foundation\Blender\2.75a\2.75\scripts\addons\render_povray\render.py", line 32, in from.import df3 # for smoke rendering

ImportError: cannot import name 'df3'

I've downloaded povwin-3.7-agpl3-setup.exe, povwin-3.7-editor.exe and povwin-3.7-editor.exe into a folder on my desktop. I executed both installs but the message I got is still the same as stated above.

Any help is appreciated.

$\endgroup$
  • $\begingroup$ Same here - when I try to enable the addon, it also results in an error message. If possible report this as bug. Expand the Render: POV-Ray 3.7 panel and click Report a bug. $\endgroup$ – p2or Nov 9 '15 at 12:15
0
$\begingroup$

Download the Blender program again when some library is missing (here df3)

| improve this answer | |
$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.